

.question .list-group-item{
    margin-bottom:7px;
    cursor: pointer;
}

.question .selected{
    background-color:#efefef;
}

.question-text{font-size:1.4em;}


/*Marker actions*/

.actions.group{
    z-index: 9999999;
    position:fixed;
    background: rgba(0,0,0,.5);
    padding:17px;
    font-family: 'Rubik', sans-serif;
}

.actions.group.top{
    left:0px;
    top:0px;
    width:20%;
    max-width:150px;
}

.actions.group.bottom{
    left:0px;
    right:0px;
    bottom:0;
    width:100%;
    background: rgba(0,0,0,.5);
    padding:20px;
}

.actions.group.bottom .nav-center{
    margin:auto;
    display:table;
}

.actions.group.bottom .pagination .action{margin-right:10px;}

.actions,
.content,
.a-enter-vr-button{
    display: none;
}

.actions.group.top .action{
    display: block;
    width:100%;
    margin-bottom:10px;
}

.action,
.btn-default.action,
.action:visited,
.btn-default.action:visited{
    background:none;
    border:1px solid #18FFFF;
    line-height: 1;
    padding: .7em 1.5em;
    color:#18FFFF;
    transition: all 0.5s ease;
    border-radius:0;
}

.action:hover,
.btn-default.action:hover,
.action:focus,
.btn-default.action:focus,
.btn-default.action.active{
    color:#fff;
    background:none;
    box-shadow: 0px 0px 0px 3px #03dac5; 
    outline:none;
}




.reponsive-img{height:auto; width:100%;}